#headers{
    font-style: bold;
}

.time{
	font-style: normal;
}

.subText{
    font-size:0.8em;
}

table th,th{
	padding:0.5em;
	background-color: #00a591;
    border-width: 1px;
    border-style: solid;
    border-color: #fff;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #00a591;
    border-bottom-style: solid;
    border-bottom-width: 0.0833em;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #00a591;
    border-left-style: solid;
    border-left-width: 0.0833em;
    border-right-color: #00a591;
    border-right-style: solid;
    border-right-width: 0.0833em;
    border-top-color: #00a591;
    border-top-style: solid;
    border-top-width: 0.0833em;
	border-top-color: #00a591;
	border-right-color: #00a591;
	border-bottom-color: #00a591;
	border-left-color: #00a591;
	border-collapse: collapse;
}
tbody td,tr{
	padding:0.5em;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #00a591;
    border-bottom-style: solid;
    border-bottom-width: 0.0833em;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #00a591;
    border-left-style: solid;
    border-left-width: 0.0833em;
    border-right-color: #00a591;
    border-right-style: solid;
    border-right-width: 0.0833em;
    border-top-color: #00a591;
    border-top-style: solid;
    border-top-width: 0.0833em;
	border-top-color: #00a591;
	border-right-color: #00a591;
	border-bottom-color: #00a591;
	border-left-color: #00a591;
	border-collapse: collapse;
}
.ueberschrift {
	font-weight: bold;
}

.time  {
	font-size: 0.5 em;
}








	

